## Possible Choices:
##   status:
##   - active
##   - reserved
##   - deprecated
##
## Examples:

# - name: vlan1
#   site: AMS 1
#   status: active
#   vid: 5
#   role: Main Management
#   description: VLAN 5 for MGMT
# - group: VLAN group 2
#   name: vlan2
#   site: AMS 1
#   status: active
#   vid: 1300
